/*.container-map {
  margin: 20px auto 0;
  position: relative;
  width: 90%;
}

.pyramid {
  margin: 0 auto;
  width: 90%;
}

img[usemap] {
	border: none;
	height: auto;
  max-width: 100%;
	width: auto;
}  

*/

.paragraph--collapse--default.members img.align-right {max-width:366px;}

@media only screen and (min-width: 992px){
.region-header-inner .header-region-left {
width: 35%;}
}